| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
jpeg_scan_info Struct Reference

`#include <jpeglib.h>`

## Public Attributes
int | comps_in_scan
int | component_index [MAX_COMPS_IN_SCAN]
int | Ss
int | Se
int | Ah
int | Al

## Detailed Description

Definition at line 184 of file jpeglib.h.

## Member Data Documentation

int jpeg_scan_info::Ah

Definition at line 188 of file jpeglib.h.

int jpeg_scan_info::Al

Definition at line 188 of file jpeglib.h.

int jpeg_scan_info::component_index[MAX_COMPS_IN_SCAN]

Definition at line 186 of file jpeglib.h.

int jpeg_scan_info::comps_in_scan

Definition at line 185 of file jpeglib.h.

int jpeg_scan_info::Se

Definition at line 187 of file jpeglib.h.

int jpeg_scan_info::Ss

Definition at line 187 of file jpeglib.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpeglib.h